type: Recording
users:
- Mikkel Lepperød
location: imb
entities:
- '1833'
registered: '2019-06-06T13:37:27'
tags:
- stim-ms
- septum
- open-ephys
- 30hz
- stim i
datetime: '2019-06-06T12:48:11'
data:
  main: main.exdir
